r.200 problems with coccoon.js/ludei

  • Hello everybody,

    I have problems with the coccoon.js exportations since the r.200 upgrade, and I'm not sure if it is a construct2 problem or a Ludei's compilator problem, the games created in the C2 r198 version for Android (4.0 or below) worked perfectly, but now all the games give me this error:

    The application has been stopped

    Accept*

    (*in spanish, not sure how the error should be in english)

    In the Ludei compilator I am using this configuration:

    Android

    Min version: 2.3(Gingerbread)

    Max version: All Versions

    Canvas + Services

    WebGL

    Compile Project

    Canvas +

    Compile version

    2.1.1

    My device is in Android 4.0.4 and I can't use XDK+ Cordova because I can't make it work in this kind of old device without dedicated graphic chip, they work, but so slow and I can't find any configuration to make them work better or faster. For now in that device the games only worked when were compiled with coccoon.js

    Does anyone could export and compile with Ludei cocoon.js with C2 r200 version?

    Thanks

  • no tengo idea que pasa, y no parece pasarle a muchos, algo vi de q google blacklist a devices q usaban software render pero es absurdooooo por favor dime si lo puedes resolver

  • no tengo idea que pasa, y no parece pasarle a muchos, algo vi de q google blacklist a devices q usaban software render pero es absurdooooo por favor dime si lo puedes resolver

    wtf????

  • the problem buddy was that somehow in the ludei compiling screen it default to the latest compiler, with this one the 2.1.1 something will cause this error, for all apps, do it, with the 2.1 compiler and ur apps will run again, but will see for how long.... gut luck

  • Try Construct 3

    Develop games in your browser. Powerful, performant & highly capable.

    Try Now Construct 3 users don't see these ads
  • the problem buddy was that somehow in the ludei compiling screen it default to the latest compiler, with this one the 2.1.1 something will cause this error, for all apps, do it, with the 2.1 compiler and ur apps will run again, but will see for how long.... gut luck

    Solved, I owe you a beer. Te debo una cerveza.

  • lol gracias, pinche susto q nos dio!!

  • the problem buddy was that somehow in the ludei compiling screen it default to the latest compiler, with this one the 2.1.1 something will cause this error, for all apps, do it, with the 2.1 compiler and ur apps will run again, but will see for how long.... gut luck

    In any case, if you could provide a device log for having a look at it, it will be really helpful. We still didn't test the r.200, so we don't know if there are problems.

    Regards.

Jump to:
Active Users
There are 1 visitors browsing this topic (0 users and 1 guests)